@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
.box_container {
	max-width: 1190px;
	margin: auto;
}
@media only screen and (max-width: 1024px) {
  .box_container {
		width: 95%;
  }
}

.box_container:after, .row:after, .clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
	font-size: small;
	line-height: 1.5;
}

body {
	color: #1e1e1e;
	background: #fff;
	line-height: 1.78571;
	letter-spacing: 0.02em;
	overflow: hidden;
	-webkit-text-size-adjust: none;
	font-size: 108%;
}
.ie body {
	font-size: 105%;
}
@media only screen and (max-width: 767px) {
  body {
		font-size: 100%;
  }
}
body a {
	color: #383838;
}
body a:link, body a:visited, body a:active {
	text-decoration: underline;
}
.mouse body a:hover, .touch body a.touchstart {
	text-decoration: none;
	color: #515151;
}
body img {
	max-width: 100%;
	-webkit-touch-callout: none;
}

body, pre, input, textarea, select {
	font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
}

input, select, textarea {
	font-size: 100%;
}

html.ie8 .view_tab,
html.ie8 .view_tab_sp,
html.ie8 .view_sp {
	display: none !important;
}
html.ie8 #page {
	min-width: 1190px !important;
	margin: auto;
	font-size: 100% !important;
}

@media only screen and (min-width: 1025px) {
  body .view_tab-sp, body .view_tab {
		display: none !important;
  }
}
@media print {
  body .view_tab-sp, body .view_tab {
		display: none !important;
  }
}
.ie8 body .view_tab-sp, .ie8 body .view_tab {
	display: none !important;
}
@media only screen and (min-width: 768px) {
  body .view_sp {
		display: none !important;
  }
}
@media print {
  body .view_sp {
		display: none !important;
  }
}
.ie8 body .view_sp {
	display: none !important;
}
@media only screen and (max-width: 1024px) {
  body .view_pc {
		display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body .view_pc-tab, body .view_tab {
		display: none !important;
  }
}

.over {
	-moz-transition: opacity 200ms ease-in;
	-o-transition: opacity 200ms ease-in;
	-webkit-transition: opacity 200ms ease-in;
	transition: opacity 200ms ease-in;
}
.over:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

*,
::before,
::after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.box_container {
	display: block;
}

.row {
	display: block;
}

.col {
	display: block;
	float: left;
	position: relative;
	min-height: 1px;
}

#htlContents,
#htlMainContent,
#RthCustomizeW,
#RthExcursionArea {
	width: 1190px !important;
	min-width: 0;
	max-width: 100%;
	margin: 0 auto !important;
}

#htlSide-A {
	position: absolute;
	left: 0;
	top: 993px;
}

#cus_contents {
	width: 950px !important;
	margin-left: auto;
	margin-right: 0;
}

.htlContentsWrp {
	overflow: hidden;
}

/* -----------------------------------------------------------
	#cus_page
----------------------------------------------------------- */
#cus_page {
	position: relative;
}
@media only screen and (min-width: 768px) {
  #cus_page {
		font-size: 100% !important;
  }
}
@media print {
  #cus_page {
		font-size: 100% !important;
  }
}
.ie8 #cus_page {
	font-size: 100% !important;
}

/* -----------------------------------------------------------
	#cus_header
----------------------------------------------------------- */
#cus_header {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
#cus_header .header_nav {
	overflow: hidden;
}
#cus_header .header_nav .box_left {
	float: left;
	padding: 14px 0 0 12px;
}
#cus_header .header_nav .box_left .text {
	font-size: 93%;
	margin-bottom: 13px;
}
#cus_header .header_nav .box_left .logo {
	padding-left: 15px;
}
#cus_header .header_nav .box_right {
	float: right;
	height: 100%;
	text-align: right;
}
#cus_header .header_nav ul.gnav li {
	float: left;
	margin-left: 29px;
}
#cus_header .header_nav ul.gnav li a {
	display: block;
	position: relative;
	height: 80px;
	font-size: 122%;
	color: #fff;
	text-align: center;
	text-decoration: none;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	padding: 31px 0;
}
#cus_header .header_nav ul.gnav li a span {
	display: block;
	position: relative;
}
#cus_header .header_nav ul.gnav li:not([class]) a span:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -10px;
	width: 0;
	height: 3px;
	background-color: #879061;
	opacity: 0;
	transform: translateX(-50%);
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#cus_header .header_nav ul.gnav li.active a span:before,
#cus_header .header_nav ul.gnav li a:hover span:before {
	opacity: 1;
	width: 32px;
}
#cus_header .header_nav ul.gnav li.item_rsv > a {
	font-size: 108%;
	color: #e8e8e8;
	background: #879061;
	padding: 15px 25px;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
/* -----------------------------------------------------------
	#cus_footer
----------------------------------------------------------- */
#cus_footer {
	position: relative;
	padding: 75px 0;
	margin: 105px 0 25px;
}
#cus_footer > * {
	position: relative;
}
#cus_footer:before {
	display: block;
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	right: auto;
	bottom: auto;
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	width: 100vw;
	height: 100%;
	background: transparent url(../images/footer/bg_footer.jpg) no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
#cus_footer .ft_main {
	width: 950px;
	margin-left: auto;
	margin-right: 0;
}
#cus_footer .ft_main:after {
	display: table;
	content: '';
	clear: both;
}
#cus_footer .ft_main .ft_address {
	float: left;
	width: 50%;
	padding-right: 30px;
}
#cus_footer .ft_main .ft_address .logo {
	margin-bottom: 23px;
}
#cus_footer .ft_main .ft_address .txt_address {
	font-size: 108%;
	line-height: 1.9;
	color: #fff;
}
#cus_footer .ft_main .ft_tel {
	float: left;
	width: 436px;
	position: relative;
}
#cus_footer .ft_main .ft_tel .bg {
	position: relative;
	z-index: 1;
}
#cus_footer .ft_main .ft_tel .btn {
	position: absolute;
	z-index: 2;
	bottom: 30px;
	left: 0;
	width: 100%;
}
#cus_footer .ft_main .ft_tel .btn a {
	max-width: 300px;
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	テーブル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	button
----------------------------------------------------------- */
.btn_rev {
	text-align: center;
}
.btn_rev > * {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	max-width: 240px;
	font-size: 108%;
	color: #fff !important;
	background: #718cc7;
	border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-align: center;
	outline: 0;
	text-decoration: none !important;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding: 6.5px 10px;
}
.btn_rev > *:hover .t:before {
	right: -5px;
}
.btn_rev > *:hover .t:after {
	right: -5px;
}
.btn_rev > * .t {
	position: relative;
	display: inline-block;
	padding-right: 15px;
}
.btn_rev > * .t:before {
	content: "";
	width: 4px;
	height: 4px;
	border: 0;
	border-top: 1px solid #1e1e1e;
	border-right: 1px solid #1e1e1e;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -2px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-moz-transition: right 0.4s ease-out;
	-o-transition: right 0.4s ease-out;
	-webkit-transition: right 0.4s ease-out;
	transition: right 0.4s ease-out;
}
.btn_rev > * .t:after {
	content: "";
	width: 10px;
	height: 1px;
	position: absolute;
	top: 50%;
	right: 0;
	background-color: #1e1e1e;
	-moz-transition: right 0.4s ease-out;
	-o-transition: right 0.4s ease-out;
	-webkit-transition: right 0.4s ease-out;
	transition: right 0.4s ease-out;
	background-color: #fff;
}

.btn_basic {
	text-align: center;
}
.btn_basic > * {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	max-width: 240px;
	font-size: 108%;
	color: #fff !important;
	background: #000;
	border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-align: center;
	outline: 0;
	text-decoration: none !important;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding: 6.5px 10px;
}
.btn_basic > *:hover .t:before {
	right: -5px;
}
.btn_basic > *:hover .t:after {
	right: -5px;
}
.btn_basic > * .t {
	position: relative;
	display: inline-block;
	padding-right: 15px;
}
.btn_basic > * .t:before {
	content: "";
	width: 4px;
	height: 4px;
	border: 0;
	border-top: 1px solid #1e1e1e;
	border-right: 1px solid #1e1e1e;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -2px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-moz-transition: right 0.4s ease-out;
	-o-transition: right 0.4s ease-out;
	-webkit-transition: right 0.4s ease-out;
	transition: right 0.4s ease-out;
}
.btn_basic > * .t:after {
	content: "";
	width: 10px;
	height: 1px;
	position: absolute;
	top: 50%;
	right: 0;
	background-color: #1e1e1e;
	-moz-transition: right 0.4s ease-out;
	-o-transition: right 0.4s ease-out;
	-webkit-transition: right 0.4s ease-out;
	transition: right 0.4s ease-out;
	background-color: #fff;
}

/* -----------------------------------------------------------
	slide_style
----------------------------------------------------------- */
.slide_style .slick-slide {
	outline: 0;
}
.slide_style .slick-arrow {
	display: block;
	position: absolute;
	top: 50%;
	bottom: auto;
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 76px;
	height: 16px;
	border: 0 none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: 0;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 10;
}
.slide_style .slick-arrow:active {
	opacity: 0.8;
}
.slide_style .slick-prev {
	left: 0;
	right: auto;
	background: transparent url(../images/common/ic_arrow_left.png) no-repeat center center;
	-moz-background-size: contain;
	-o-background-size: contain;
	-webkit-background-size: contain;
	background-size: contain;
}
.slide_style .slick-next {
	right: 0;
	left: auto;
	background: transparent url(../images/common/ic_arrow_right.png) no-repeat center center;
	-moz-background-size: contain;
	-o-background-size: contain;
	-webkit-background-size: contain;
	background-size: contain;
}
.slide_style .slick-dots {
	position: absolute;
	left: 0;
	bottom: 20px;
	right: auto;
	top: auto;
	width: 100%;
	text-align: center;
	line-height: 0;
}
.slide_style .slick-dots li {
	display: inline-block;
	vertical-align: middle;
	line-height: 0;
	padding: 0;
	margin: 0 5px;
}
.slide_style .slick-dots li button {
	display: inline-block;
	vertical-align: middle;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	color: transparent;
	background: #fff;
	border: 0;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: 0;
	cursor: pointer;
	padding: 0;
	margin: 0;
}
.slide_style .slick-dots li.slick-active button {
	background: #879061;
}
.slide_style .img_thumb {
	width: 100%;
}
